%define rel	10
%define dict_format_version	2.4.2

Summary:	CIA World Factbook for StarDict 2
Name:		stardict-dict.org-world95
Version:	2.4.2
Release:	%mkrel %rel
License:	Public Domain
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.dict.org_world95-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
CIA World Factbook converted into StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.dict.org_world95-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*





%changelog
* Thu Feb 04 2016 umeabot <umeabot> 2.4.2-10.mga6
+ Revision: 935183
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-9.mga5
+ Revision: 742860
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-8.mga5
+ Revision: 689345
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.4.2-7.mga4
+ Revision: 518588
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-6.mga3
+ Revision: 382733
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-5.mga3
+ Revision: 299231
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-4.mga1
+ Revision: 57058
- imported package stardict-dict.org-world95


* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 2.4.2-4mdv2009.0
+ Revision: 140851
- restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.4.2-4mdv2008.1
+ Revision: 127637
- kill re-definition of %%buildroot on Pixel's request


* Wed Nov 23 2005 Eskild Hustvedt <eskild@mandriva.org> 2.4.2-4mdk
- Include *.ifo file
- %%mkrel

* Sat Oct 01 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Tue Jun 01 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

* Fri Nov 28 2003 Abel Cheung <deaddog@deaddog.org> 2.4.2-1mdk
- New version
- Conflict with old version of stardict

* Mon Jul 28 2003 Abel Cheung <maddog@linux.org.hk> 2.1.0-1mdk
- First Mandrake style spec

